[Scribus] Group opacity not working

Louis Desjardins louis_desjardins
Mon Sep 24 19:14:55 CEST 2007

John Beardmore a ?crit :
> David Christian Berg wrote:
>> On Mon, 2007-09-24 at 08:58 -0400, Gregory Pittman wrote:
>>> Actually, you'll want an older version for fewer annoyances:
>> I guess, that just depends on the kind of annoyances. And for my kind of
>> annoyances, I assume I have less in the development version (e.g. I
>> don't really mind, that Scribus crashes every time I close a document).
>> I used the 1.3.3 cycle a long time ago but the 1.3.4 version works a lot
>> better for me.
>> And if I'm not mistaken, the format of 1.3.3 is not compatible with
>> 1.3.4 and vice versa. hence switching would mean loosing my data.
> Surely the intent would be that 1.3.4.x would read 1.3.3.x files, though 
> not the other way around ?  If not, that really will be a pain !

AFAIK, the newest releases can always read older files done in previous 

AFAIK, this has been like that for a long time now.

The one thing to keep in mind is if one wants to test the closest to the 
edge possible version... it is advisable to work on copies of your 
document since the development versions are not as stable as the stable 
version (not my best sentence in English but I guess you get the 
point!!!) and since sometimes you cannot go back too...



> It would be most unfortunate to have to keep for ever just to 
> access of material.
> Cheers, J/.

Louis Desjardins
Mardigrafe inc.
Graphisme et impression ?cologique
T 514 934 1353
F 514 934 3698

More information about the scribus mailing list